/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

body.custom {
	background-color: #efefef;
	background-image: url(http://longshadowofchernobyl.com/goodies/lsc_paper_bkg_tile.jpg);
	background-repeat: repeat-y;
	background-position: top center;
	background-attachment: scroll;
}

.custom #container {

}
.custom #page {
	background-image: url(http://longshadowofchernobyl.com/goodies/lsc_paper_bkg_top.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: scroll;
	background-color: transparent;
}

.custom #content_box {
}

.custom .post_box {
	padding-left: 30px;
	padding-right: 30px;
	margin-right: 0px;
}




/*  ----- HEADER -----  */

.custom #header-switcher {
	border: none;
	overflow: visible;
	margin: 0px;
	height: 120px;
	display: block;
	padding-top: 0px;
}
.custom #header {
	border: none;
	overflow: visible;
	margin: 0px;
	height: 120px;
	display: block;
	padding-top: 80px;
	padding-left: 40px
}

.custom #header {
	height: 60px;
}

.fb-like {
	margin-left: 5px;
	margin-top: 5px;
}

.twitter-share-button {
	margin-left: 5px;
	margin-top: 5px;
}

.twitter-share-button a {
	font-size: 6px;
}


#flagwidget {
	position: fixed;
	display: block;
	width: 60px;
	height: 40px;
	top: 200px;
	left: 0px;
	color:#333333;
}

#flagwidget img{
	margin: 5px;
	display: block;
	float: left;
}

.custom .headline_area {
	margin-bottom: 0px;
}

.custom blockquote {
	border-left: 1px solid #999;
	color: #222;
}

/*  ----- CUSTOM PAGES -----  */

#donors_columns {
	font-size: 13px;
	margin: 0px 0px 40px 0px;
	text-align: left;
	-moz-column-count: 3;
	-moz-column-gap: 2em;
	-moz-column-rule-style: none;
	-webkit-column-count: 3;
	-webkit-column-gap: 2em;
	-webkit-column-rule: none;

	/* CSS3 */
	column-count: 3;
	column-gap: 2em;
	column-rule-style: none;
	line-height: 24px;
}


.more_galleries {
	width: 680px;
}

.galleries_3up {
	width: 225px;
	height: 220px;
	float: left;
	display: inline-block;
}

.galleries_3up img{
	margin: 0px;
}

.galleries_3up a:hover {
	text-decoration: none;
	color: #222;
}

.galleries_4up {
	width: 340px;
	height: 340px;
	float: left;
	display: inline-block;
}

.galleries_4up img{
	margin: 0px;
}

.custom .format_text h4 {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 14px;
}

.galleries_4up a:hover {
	text-decoration: none;
	color: #222;
}

.galleries_4up h3 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 20px;
	margin: 0px;
}




/*  ----- SIDEBAR // WIDGETS -----  */

.custom .sidebar h3 {
    font-variant: caps;
    font-weight: bold;
    letter-spacing: 0px;
}

.custom #lang_sel_list {
	width: 220px;
	font-family: Cantarell,Candara,Verdana,sans-serif;
	text-transform: uppercase;
	background: none;
}

.custom #lang_sel_list ul {
	width: 220px;
	border: none;
}

.custom #lang_sel_list li {
	width: 110px;
	border: none;
}

.custom #lang_sel_list a {
	border: none;
	background: none;
}

.custom ul.sidebar_list {
	padding-top: 20px;
}

.custom li.widget {
	margin-bottom: 16px;
}

/*  ----- HYPERLINK UNDERLINE FIXES -----  */
.custom a {
	text-decoration: none;
}

.custom a:hover {
	text-decoration: underline;
}

.custom li.widget p a {
    text-decoration: none;
}

.custom li.widget p a:hover {
    text-decoration: underline;
}

.custom #commentform p a {
    text-decoration: none;
}

.custom #commentform p a:hover {
    text-decoration: underline;
}

.custom #footer {
	text-align: center;
	margin: 0px 100px 0px 80px;
	color: #333333;
}
.custom #footer a {
    border-bottom-style: none;
	text-decoration: none;
	color: #333333;
}

.custom #footer a:hover {
    border-bottom-style: none;
	text-decoration: underline;
}


/*  ----- MENU // NAVIGATION ----- */


#top-nav-fix {
	overflow: hidden;
	margin-bottom: 12px;
	margin-left: 25px;
	margin-top: 20px;
}


.sf-menu, .sf-menu ul { /* all lists */
	padding: 0;
	margin: 0px 0px 5px 0px;
	list-style: none;
	line-height: 1;
	
}

.sf-menu a {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	margin-left: 1px;
	margin-right: 1px;
	padding: 0px 15px;
}

.sf-menu li { /* all list items */
	float: left;
}

.sf-menu li ul { /* second-level lists */
	position: absolute;
	background: none;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	padding-top: 10px;
}

.sf-menu li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}

.sf-menu li:hover ul ul, .sf-menu li.sfhover ul ul {
	left: -999em;
}

.sf-menu li:hover ul, .sf-menu li li:hover ul, .sf-menu li.sfhover ul, .sf-menu li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


.sf-menu .sf-menucurrent a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.sf-menu a.sf-menucurrent {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.l2, .l2 ul {
	width: 330px;
}

.l2 li {
	padding: 5px 0px;
	background: rgba(235, 235, 235, .8);
}

.l2 a {
	color: #333;
}

.l2 a:hover {
	text-decoration: none;
	color: #000;
}

/*
.sf-menu {
    	list-style-image: none;
    	list-style-position: outside;
    	list-style-type: none;
    	position: relative;
   	z-index: 50;
	float:left;
	width:auto;
}

.sf-menu li {
	float:left;
	position:relative;
}

.sf-menu ul {
   	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	position: absolute;
	display: none;
	z-index: 9999;
}

.sf-menu li:hover ul { display: block; }

.sf-menu ul li {

}

.sf-menu ul ul {
	position: absolute;
	top: 0;
}

.sf-menu a {
    	display: block;
	float: left;
	margin-left: 1px;
	margin-right: 1px;
	padding: 8px 12px;
    	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}

.sf-menu a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.sf-menu .sf-menucurrent a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.sf-menu a.sf-menucurrent {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}


*/

/* ____________IPAD PAGE____________ */

#slides {
	position:absolute;
	z-index:40;
}

.slides_container {
	width:730px;
	height:550px;
	overflow:hidden;
	position:relative;
	display:none;
}

#slides .slide {
	padding:0px;
	width:730px;
	height:550px;
	display:block;
}


#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:41;
}

#slides .next {
	left:585px;
}

.custom .pagination {
	margin: 0px auto;
	width: 120px;
}

.pagination li {
	float:left;
	margin: 5px 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(http://gerdludwig.com/goodies/ipad-920/slides_pagination50.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.caption {
	z-index:500;
	position:absolute;
	bottom:-70px;
	left:0;
	height:30px;
	padding:10px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.8);
	width:730px;
	font-size: 14px;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
	font-weight: bold;
}

.ipad_pr {
	margin: 0px 50px;
	clear: both;
}

.custom .ipad_pr a {
	font-weight: bold;
}


#ipad_frame {
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
	padding: 0px;
	width:920px;
	height:800px;
	display: inline-block;
	float: left;
}

#ipad-920-top {
	margin: 0px;
	padding: 0px;
	width:920px;
	height:85px;
	display: inline-block;
	float: left;
	background-image: url(http://gerdludwig.com/goodies/ipad-920/ipad-920-top.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: none;
}

#ipad-920-left {
	margin: 0px;
	padding: 0px;
	width:95px;
	height:550px;
	display: inline-block;
	float: left;
	background-image: url(http://gerdludwig.com/goodies/ipad-920/ipad-920-left.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: none;
}

#ipad-920-center {
	margin: 0px;
	padding: 0px;
	width:730px;
	height:550px;
	display: inline-block;
	float: left;
	background-color: none;
}

#ipad-920-right {
	margin: 0px;
	padding: 0px;
	width:95px;
	height:550px;
	display: inline-block;
	float: left;
	background-image: url(http://gerdludwig.com/goodies/ipad-920/ipad-920-right.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: none;
}

#ipad-920-bottom {
	margin: 0px;
	padding: 0px;
	width:920px;
	height:165px;
	display: inline-block;
	float: left;
	background-image: url(http://gerdludwig.com/goodies/ipad-920/ipad-920-bottom.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: none;
}


#ipad-920-bottom img {
	margin: 50px 60px 0px 0px;
}

#ipad_slider {
	padding: 0px;
	margin: 0px;
	background-image: url(http://gerdludwig.com/goodies/ipad_slider_nohand_355x310.png);
	background-repeat: no-repeat;
	background-position: top left;
	height: 310px;
	width: 355px;
	border: none;
}

.ipad_content {
	margin: 0px;
}

ul.ipad_slideshow {
    list-style:none;
    width:305px;
    height:230px;
    overflow:hidden;
    position:relative;
    margin-top: 40px;
	margin-left: 49px;
    padding:0;
}   
 
ul.ipad_slideshow li {
    position:absolute;
    left:0;
    right:0;
}
 
ul.ipad_slideshow li.show {
    z-index:500;    
}
 
ul img {
    border:none;    
}
 
#ipad_slideshow-caption {
    width:305px;
    height:45px;
    position:absolute;
    bottom:0;
    left:0; 
    color:#fff;
    background:#000;
    z-index:500;
}
 
#ipad_slideshow-caption .ipad_slideshow-caption-container {
    padding:5px 10px;   
    z-index:1000;   
}
 
#ipad_slideshow-caption h3 {
    margin:0;
    padding:0;  
    font-size:12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
}
 
#ipad_slideshow-caption p {
    margin:5px 0 0 0;
    padding:0;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
}

.clear_both {
	clear: both;
}